@charset "utf-8";

body {

	width:100%;

	background:#383838 url(../images/bg.jpg) repeat-x top;

	margin-top: 2px;

	margin-right: 2px;

	margin-bottom: 2px;

	margin-left: 0px;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 0px;

}

html { padding:0; margin:0;}



a { text-decoration:none;}

a:hover { text-decoration:underline;}



/* main */

.main { width:100%; padding:0; margin:0;}

/********** header **********/

.header { height:173px; width:1002px; margin:0 auto; background:url(../images/top_bg.png) repeat-x top;}

/* top menu */

.top_menu { float:left; width:240px; padding:20px 30px; background:url(../images/top_l.png) no-repeat left top; color:#adadad; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.6em;}

.top_menu a { color:#adadad; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.6em; padding:5px;}



/* search */

.search { float:right; width:350px; padding:0; margin:0; height:59px; background:url(../images/top_r.png) no-repeat right top;}

.search form { display:block; float:left; padding:17px 10px 0 10px;}

.search b { display:block; float:left; padding:5px; color:#bcbcbc; font:normal 12px Tahoma, Geneva, sans-serif;}

.search span.bgs { float:left; display:block; background:url(../images/search_l.gif) no-repeat left; height:24px; margin:0 10px; width:190px;}

.search span.bgs span { display:block; background:url(../images/search_r.gif) no-repeat right; height:24px;}

.search form .keywords { background:none; border:0; height:14px; width:180px; padding:5px; line-height:14px; margin:0; font:normal 11px Tahoma, Geneva, sans-serif; color:#9c9c9c;}

.search form .button { float:left; margin:0;}



/* logo */

.logo { padding:29px 30px 28px 30px; margin:0; width:292px; height:87px; float:left;}



/* menu */	

.menu { float:right; padding:37px 0; margin:0; width:500px;}

.menu ul { padding:5px 15px; margin:0; list-style:none; border:0; float:right;}

.menu ul li { float:left; margin:0; padding:0; border:0; border-right:1px solid #c2c2c2;}

.menu ul li a { float:left; margin:0 5px; padding:8px 0; color:#000000; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}

.menu ul li a span { padding:8px 10px; background:none;}

.menu ul li a.active { background:url(../images/menu_r.gif) no-repeat right;}

.menu ul li a.active span { background:url(../images/menu_l.gif) no-repeat left; color:#FFF; font:bold 11px Arial, Helvetica, sans-serif;}

.menu ul li a:hover { background:url(../images/menu_r.gif) no-repeat right; text-decoration:none;}

.menu ul li a:hover span { background:url(../images/menu_l.gif) no-repeat left; color:#FFF;}



/* block header */

.block_header { margin:0 auto 20px auto; width:1002px; background:url(../images/sl_bg.gif); padding:0;}



@font-face {

    font-family: 'TrajanProBold';

    src: url('trajanpro-bold-webfont.eot?') format('eot'),

         url('trajanpro-bold-webfont.woff') format('woff'),

         url('trajanpro-bold-webfont.ttf') format('truetype'),

         url('trajanpro-bold-webfont.svg#webfontaRckdeqK') format('svg');

    font-weight: normal;

    font-style: normal;



}







/* slider */

.slider { background:url(../images/slider_bg.jpg) no-repeat top; height:303px;}

.block_header h2 { color:#f3f4f4; font-family: 'TrajanProBold'; font: 28px; margin:0; padding:40px 10px 10px 10px; line-height:1.4em;}

.block_header p { color:#f3f4f4; font-family: 'TrajanProBold'; font: normal 9px; margin:0; padding:10px; line-height:1.8em;}

.slider img.img { float:right; padding:0 28px;}



/* title header */

.title_header { background:url(../images/title_bg.jpg); height:163px;}

.title_header h2 { float:left; width:400px;}

.title_header p { float:left; width:340px; padding:45px 10px 10px 10px;}

.title_header img { float:left;}



/* header panel */

.header_panel { background:url(../images/sl_bot.png) no-repeat bottom; padding:10px 0 10px 10px;}

.header_panel h2 { color:#f3f4f4; font:normal 24px Arial, Helvetica, sans-serif; margin:0; padding:10px 0 10px 50px;}

.header_panel p { font:normal 11px Arial, Helvetica, sans-serif; color:#FFF; line-height:1.8em; padding:5px; margin:0;}

.header_panel a { font:normal 11px Arial, Helvetica, sans-serif; color:#2bb9c5; line-height:1.8em;}

.header_panel ul { padding:5px; margin:0; list-style:none;}

.header_panel ul li { font:normal 11px Arial, Helvetica, sans-serif; color:#FFF; line-height:1.8em; padding:0 5px 0 15px; margin:0; background:url(images/icon_1.gif) no-repeat left center;}



.panel_left { float:left; padding:10px; margin:0 5px; width:300px; border-right:1px solid #4f4f4f;}

.panel_left h2 { background:url(../images/title_1.jpg) no-repeat left;}

.panel_center { float:left; padding:10px; margin:0 5px; width:300px; border-right:1px solid #4f4f4f;}

.panel_center h2 { background:url(../images/title_2.jpg) no-repeat left;}

.panel_right { float:left; padding:10px; width:300px;}

.panel_right h2 { background:url(../images/title_3.jpg) no-repeat left;}



/********** body **********/

.body { background:url(../images/body_bg.png) repeat-y center; margin:0 auto; width:1002px;}



.body_t { background:url(../images/body_t.png) no-repeat top;}

.body_b { background:url(../images/body_b.png) no-repeat bottom; padding:10px 0 20px 0;}

.body_left { float:left; width:276px; padding:0 30px;}

.body_right {
	float: right;
	width: 606px;
	padding: 0 30px;
	font-size: 20px;
}



.body h2 { color:#3e4f59; font:normal 24px Arial, Helvetica, sans-serif; border-bottom:1px solid #dbdbdb; margin:5px 0; padding:10px 5px;}

.body h3 { color:#6f6f6f; font:normal 20px Arial, Helvetica, sans-serif; border-top:1px solid #dbdbdb; margin:10px 0 5px 0; padding:10px 5px 5px 5px;}

.body p { font:normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f; line-height:1.8em; padding:5px; margin:0; text-align:left; }

.body a { font:normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f; line-height:1.8em;}


.main .body .body_t .body_b .body_right ol li  { font:normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f; line-height:1.8em; padding:5px; margin:0; text-align:left; }

/* depart */

h2.depart { background:url(../images/t_icon_4.gif) no-repeat left center; padding:10px 5px 10px 50px;}



/* sub nav */

h2.sub_nav { background:url(../images/t_icon_1.png) no-repeat left center; padding:10px 5px 10px 50px;}

ul.sub_nav { padding:10px; margin:0; list-style:none;}

ul.sub_nav li { padding:4px 10px; margin:0; border-bottom:1px solid #d3d3d3;}

ul.sub_nav li a { background:url(../images/sub_menu.png) no-repeat left; padding:0 0 0 20px; color:#3a3c3c; font:normal 13px Arial, Helvetica, sans-serif; line-height:1.8em;}

ul.sub_nav li a:hover { background:url(../images/sub_menu_h.png) no-repeat left; color:#208fa1; text-decoration:underline;}

ul.sub_nav li a.active { background:url(../images/sub_menu_h.png) no-repeat left; color:#208fa1;}



/* contact */

h2.contact { background:url(../images/t_icon_5.gif) no-repeat left center; padding:10px 5px 10px 60px;}



/* service area */

h2.serviceArea { background:url(../images/serviceArea.png) no-repeat left center; padding:10px 5px 10px 60px;}



/* faqs */

h2.faqs { background:url(../images/faqs.png) no-repeat left center; padding:10px 5px 10px 60px;}

/* privacy policy */

h2.policy {
	background: url(../images/privacy-policy.png) no-repeat left center;

	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 60px;
}



/* testi */

h2.testi { background:url(../images/testimonial.png) no-repeat left center; padding:10px 5px 10px 50px;}



/* our services */

h2.our_services { background:url(../images/t_icon_2.png) no-repeat left center; padding:10px 5px 10px 50px;}



/* lister */

ul.lister { padding:0; margin:0; list-style:none; float:right;}

ul.lister li { padding:0; margin:25px 3px 0 3px; float:left;}

ul.lister li a { display:block; background:url(../images/lister.gif) no-repeat; width:17px; height:16px; text-align:center; color:#FFF; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}

ul.lister li a:hover { background:url(../images/lister_h.gif) no-repeat; color:#6f6f6f;}

ul.lister li a.active { background:url(../images/lister_h.gif) no-repeat; color:#6f6f6f;}



/********** footer **********/

.footer { width:962px; margin:0 auto; padding:20px;}

.footer ul { margin:0; padding:0; list-style:none; float:left;}

.footer ul li { margin:0; padding:0 5px; float:left;}

.footer p { margin:0; padding:0; float:right; color:#afafaf; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}

.footer a { color:#FFF; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:underline; line-height:1.8em;}



/********** contact form **********/

#contactform { margin:0; padding:5px 10px;}

#contactform * { color:#222222;}

#contactform ol { margin:0; padding:0; list-style:none;}

#contactform li { margin:0; padding:0; background:none; border:none; display:block;}

#contactform li.buttons { margin:5px 0 5px 130px;}

#contactform label { margin:2px 10px 2px 0; width:120px; display:block; padding:5px 0; color:#6e6e6e; font:normal 11px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; text-align:right;}

#contactform label span { color:#2c2c2c;}

#contactform input.text { width:420px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; height:16px; background:#FFF; float:left;}

#contactform textarea { width:420px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; background:#FFF; float:left;}

#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; float:left;}

p.response { text-align:center; color:red; font: bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}



p.clr, .clr { clear:both; padding:0; margin:0;}

li.bg, .bg { clear:both; border-top:1px solid #e3e3e3; padding:0; margin:10px 0; background:none; list-style:none;}

li.line, .line { border-top:1px solid #d9d9d9; padding:0; margin:10px 0; background:none; list-style:none;}





.imgBorder {

	border: 3px solid #999999;

	margin-top: 20px;

	margin-right: 15px;

	margin-bottom: 1px;

	margin-left: 5px;

	padding: 5px;

	

}

.testimonial {

	width: 358px;

	clear: none;

	float: right;

}



.contactformlinks {

	text-decoration: underline;

}

.main .body .body_t .body_b .body_right ol li p {
}
.main .body .body_t .body_b .body_right ol li p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.8px;
	color: #6f6f6f;
	text-align: left;
	margin: 0px;
	padding: 5px;
}
.main .body .body_t .body_b .body_right h3 a u {
	font-size: 20px;
}
